Browser und PDF

Dieses Thema im Forum "Software" wurde erstellt von India1, 15. November 2002.

  1. India1

    India1 New Member

    Hallo zusammen,
    habe Probleme beim runterladen von PDF-Files. Internet Explorer, Mozilla
    und iCab stürzen jedesmal ab, wenn ich PDF-Files über eine ADSL Leitung runterladen will. Acrobat Reader startet, nach ein paar Sekunden
    kommt die erste Fehlermeldung: "Der Finder benötigt Ihre Aufmerksamkeit. Wählen Sie im Menü "Programme" den Finder aus".
    Der Browser verabschiedet sich mit der Fehlermeldung " Internet Explorer
    unerwartet beendet, da der Fehler 4 aufgetreten ist". Tja, hab schon einiges versucht(Speicher erhöht, neueste Versionen installiert) doch klappt immer noch nicht. Arbeite mit System 9.0.4. Kann mir jemand weiterhelfen?
     
  2. Black Eddy

    Black Eddy Member

    Hallo India1,

    versuche mal Opera 5 und Acrobat Reader 4.0 (nicht 5.0!).
     
  3. India1

    India1 New Member

    Hi Black Eddy,

    das mit dem Acrobat 4.0 ist eine gute Idee! Heissen Dank für den Tip.
    Doch woher bekommt man die Version 4.0? Hab leider kein Backup mehr...

    Schöne Grüsse

     
  4. peter_bey

    peter_bey New Member

    wenn Du mit OS 9 arbeitest hast du doch sicherlich noch die Installations-CD. Dort ist auch immer eine AcrobatReader Version drauf.
     
  5. Black Eddy

    Black Eddy Member

    Hallo India1,

    Acrobat Reader 4.0 ist z. B. auf der Macwelt-Bonus-CD 3/2000

    schöne Grüße
     
  6. Black Eddy

    Black Eddy Member

    Hallo peter bey,

    bei meinem G4/933 war im Juni 2002 nur der Acrobat Reader 5.0 dabei.

    mjh vom MacUp-Forum riet mir zum Acrobat Reader 4.0.

    schöne Grüße
     
  7. TomPo

    TomPo Active Member

  8. India1

    India1 New Member

    Hallo zusammen,
    erst mal vielen Dank für die Tipps!
    Habe AcrobatReader 4.0 von der System-CD installiert, und siehe da, mit Opera 5.0 lassen sich die Files prima downloaden.

    Werde noch ausprobieren obs mit Mozilla und IE auch funktioniert, vielleicht auch mit älteren Versionen.

    Weiss jemand woran das es liegt (ADSL- Leitung oder Software)?

    Schöne Grüsse
     

Diese Seite empfehlen